﻿section.des-restion-home {
    color: #4A8640;
    font-family: Anybody-Bold;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 49px */
    margin-bottom: 40px;
}

.home-restion-item:nth-child(2) {
    background: #DD8A92;
}

.home-restion-item:nth-child(3) {
    background: #E1E0A3;
}

.home-restion-item:nth-child(2) .title-num-restion {
    background: #E50D47;
}

.home-restion-item:nth-child(3) .title-num-restion {
    background: #C1BF4D;
}

.des-restion-item span {
    display: block;
    color: #FFF;
    text-align: justify;
    font-family: 'Inter_28pt-Regular';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.046%; /* 22.357px */
}

.home-restion-item:nth-child(3) .des-restion-item span {
    color: #768C43;
}

.title-num-restion {
    position: relative;
    width: 73px;
    height: 73px;
    background: #4A6805;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .title-num-restion h3 {
        color: #F9FAFB;
        font-family: 'Anybody-Bold';
        font-size: 40.061px;
        font-style: normal;
        font-weight: 700;
        line-height: 140%; /* 56.085px */
    }

.home-restion-item {
    position: relative;
    border-radius: 18px;
    background: #4A8640;
    padding: 19px 13px 75px 13px;
}

    .home-restion-item:nth-child(1):before {
        content: "";
        position: absolute;
        background: url(/Design/img/lamCocoSpa/mm1.png) no-repeat;
        background-size: cover;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
    }

    .home-restion-item:nth-child(2):before {
        content: "";
        position: absolute;
        background: url(/Design/img/lamCocoSpa/mm2.png) no-repeat;
        background-size: cover;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
    }

    .home-restion-item:nth-child(3):before {
        content: "";
        position: absolute;
        background: url(/Design/img/lamCocoSpa/mm3.png) no-repeat;
        background-size: cover;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
    }

.home-restion-list-l {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 19px;
    row-gap: 19px;
}

.des-restion-item {
    padding-top: 31px;
    position: relative;
}

.home-restion-container {
    display: flex;
    margin-top: -35px;
}

.l-restion-home {
    width: 30%;
}

.r-home-restion {
    flex: 1 1 0;
    margin-left: 54px;
}

.home-restion {
    margin-bottom: 5px;
    position: relative;
    z-index: 1;
}

.c-l-contact-work h3 {
    margin: 0;
    color: #F9FAFB;
    font-family: 'Inter_28pt-Bold';
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.c-l-contact-work span {
    position: relative;
    display: block;
    margin-top: 5px;
    color: #F9FAFB;
    font-family: 'Inter_28pt-Medium';
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.c-l-contact-work a {
    color: #F9FAFB;
    font-family: 'Inter_28pt-Bold';
    font-size: 31.352px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 11px;
    display: block;
}

.c-l-contact-work {
    position: relative;
    padding: 34px 12px 54px 12px;
    border-radius: 10px;
    background: url(/Design/img/SongNgocSpa/SongNgocSpa.png) no-repeat;
    text-align: center;
    background-size: cover;
    height: 253px;
}

.home-time-work-container {
    display: flex;
    position: relative;
    top: -106px;
}

.l-time-work-home {
    width: 33%;
}

.r-home-time-booking-work {
    flex: 1 1 0;
    margin-left: 19px;
    display: flex;
    background: linear-gradient(178deg, #C0AB8D 1.3%, #7F643F 98.7%);
    border-radius: 10px;
    align-items: center;
    justify-content: space-between;
}

.home-time-work-list-l h3 {
    margin: 0;
    color: #F9FAFB;
    font-family: 'Inter_28pt-Bold';
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.home-time-work-list-r {
    border-radius: 0px 10px 10px 0px;
    background: url(/Design/img/SongNgocSpa/songNgocSpa1.png) no-repeat;
    padding: 23px 32px;
    padding-bottom: 18px;
    background-size: cover;
    flex: 1 1 0;
}

    .home-time-work-list-r h3 {
        color: #F9FAFB;
        font-family: 'Inter_28pt-Bold';
        font-size: 25px;
        font-weight: 700;
        line-height: normal;
        font-style: italic;
        margin: 0;
    }

.booking-home-hh input {
    cursor: pointer;
    border: none;
    outline: none;
    color: #F9FAFB;
    font-family: 'Inter_28pt-Bold';
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    border-radius: 22px;
    position: relative;
    margin: auto;
    background: transparent;
    width: 170.035px;
    height: 37.006px;
}

.booking-home-hh:before {
    content: "";
    position: absolute;
    background: url(/Design/img/SongNgocSpa/btn.png) no-repeat;
    background-size: cover;
    left: 0;
    right: 0;
    z-index: 0;
    width: 170.035px;
    height: 37.006px;
}

.booking-home-hh input:hover {
    color: #9b7b4f;
}

.booking-home-hh {
    text-align: center;
    margin: auto;
    margin-top: 13px;
    position: relative;
    width: 170.035px;
    height: 37.006px;
}

.item-form-booking-hh input {
    border: none;
    outline: none;
    border-radius: 22px;
    background: #FFF;
    padding: 8px 14px;
    padding-left: 25px;
    width: 100%;
    height: 41px;
    color: #333;
    font-family: Inter_28pt-Medium;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%; /* 22.5px */
}

    .item-form-booking-hh input::placeholder {
        color: #C3C3C3;
        font-family: Inter_28pt-Medium;
        font-size: 15px;
        font-style: italic;
        font-weight: 500;
        line-height: 150%; /* 22.5px */
    }

.error-contact {
    position: absolute;
    right: 16px;
    top: 0;
}

.form-item-drop {
    cursor: pointer;
    user-select: none;
    position: relative;
    display: flex;
    align-items: center;
}

    .form-item-drop .drop.active {
        display: block;
    }

    .form-item-drop .drop {
        position: absolute;
        top: 100%;
        background-color: #fff;
        z-index: 2;
        border: 1px solid #3333332e;
        border-radius: 5px;
        padding: 6px 0;
        max-height: 280px;
        overflow-x: hidden;
        display: none;
        overflow-y: overlay;
        box-shadow: 0 0 10px 0 #3333;
        max-width: 100%;
        min-width: 100%;
    }

        /* width */
        .form-item-drop .drop::-webkit-scrollbar {
            width: 6px;
        }

        /* Track */
        .form-item-drop .drop::-webkit-scrollbar-track {
            background: #f1f1f1;
        }

        /* Handle */
        .form-item-drop .drop::-webkit-scrollbar-thumb {
            background: #888;
            border-radius: 5px
        }

            /* Handle on hover */
            .form-item-drop .drop::-webkit-scrollbar-thumb:hover {
                background: #555;
            }

    .form-item-drop .drop-item {
        color: #5d5d5d;
        font-size: 16px;
        padding: 6px 16px;
        line-height: 150%;
        border-bottom: 1px solid #dcdcdc;
    }

        .form-item-drop .drop-item:hover {
            background-color: #f4f4f8;
        }

        .form-item-drop .drop-item.active {
            color: var(--default-color-1);
        }

    .form-item-drop .icon {
        position: absolute;
        right: 8px;
        color: #3333339e;
        font-size: 14px;
    }

    .form-item-drop input {
        pointer-events: none;
    }

.item-form-booking-hh {
    position: relative;
    width: 205px;
}

.full-form-booking-h .list-form-hh {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 13px;
    row-gap: 13px;
}

.home-time-work-list-r span {
    display: block;
    color: #F9FAFB;
    font-family: 'Inter_28pt-Medium';
    font-size: 15px;
    font-style: italic;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 14px;
    margin-top: 3px;
}

.svg-time-work {
    background: #fff;
    width: 44px;
    height: 43px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}

.list-socail-hh a {
    margin-top: 0 !important;
}

.home-time-work-list-l span {
    color: #F9FAFB;
    font-family: 'Inter_28pt-Medium';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.home-time-work-list-l {
    border-radius: 10px 0 0 10px;
    background: linear-gradient(234deg, #7D633F 0.2%, #9B7B4F 50.01%, #C8B59B 99.8%);
}

    .home-time-work-list-l strong {
        color: #F9FAFB;
        font-family: 'Inter_28pt-Bold';
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .home-time-work-list-l a {
        color: #FFF;
        font-family: 'Inter_28pt-Medium';
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%; /* 22.5px */
        margin: 7px 5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .home-time-work-list-l a:hover {
            color: #ff1d33;
        }

.list-socail-hh {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 3px;
}

.time-work-hh span {
    color: #F9FAFB;
    font-family: 'Inter_28pt-Bold';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
    margin-top: 11px;
}

.time-work-hh {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 8px 0;
    flex-direction: column;
}

.c-l-contact-work strong {
    color: #F9FAFB;
    font-family: 'Inter_28pt-Medium';
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.home-time-work-list-l {
    position: relative;
    padding: 22px 32px;
    text-align: center;
    height: 253px;
    padding-top: 33px;
    width: 40%;
}

    .home-time-work-list-l:after {
        content: "";
        position: absolute;
        background: url(/Design/img/SongNgocSpa/hoa-sen.png) no-repeat;
        background-size: cover;
        right: 0;
        bottom: 0;
        width: 192px;
        height: 164px;
    }

.c-l-contact-work span:after {
    content: "";
    position: absolute;
    background: #fff;
    left: 0;
    width: 57px;
    height: 3px;
    right: 0;
    bottom: 0;
    margin: auto;
}

.home-time-work-list-l a svg {
    margin-right: 7px;
}

.c-l-contact-work a:hover {
    color: #ff1d33;
}